
@font-face {
    font-family: SegoeUI;
    src:
        local("Segoe UI"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: SegoeUI;
    src:
        local("Segoe UI Bold"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.ttf) format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: SegoeUI;
    src:
        local("Segoe UI Semibold"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.ttf) format("truetype");
    font-weight: 600;
}
html,body {height:100%;width:100%}
body {overflow:hidden;background-image: url(images/bg.jpg);
background-image: -webkit-image-set(url("images/bg.jpg") 1x, url("images/bg@2x.jpg") 2x);
background-image: -webkit-image-set( url("images/bg.jpg") 1x, url("images/bg@2x.jpg") 2x);background-size:cover;background-repeat:no-repeat;background-position:center}
.container {display:flex;align-items:center;height:100%;width:100%;max-width:1360px;margin:0 auto;padding:15px}
.semibold {font-weight:600}
.title {margin-left:auto;margin-right:auto;padding-top:90px;position:relative;text-align:center;font-size:38px;line-height:46px;font-weight:700}
#field_1_6 .title {max-width: 350px}
.gform_confirmation_message .title {padding-bottom:25px}
.title:before {content:'';width:81px;height:81px;position:absolute;top:0;left:0;right:0;margin:auto;
background-image: url(images/icon.png);
background-image: -webkit-image-set(url("images/icon.png") 1x, url("images/icon@2x.png") 2x);
background-image: -webkit-image-set(url("images/icon.png") 1x, url("images/icon@2x.png") 2x);}
.inner {overflow:auto;border-radius:11px;background:#fff;max-width:552px;max-height:95%;width:100%;}
.inn {width:100%;max-height:100%;overflow:auto;padding:30px 62px 50px 62px }
#gform_next_button_1_3.hide {line-height:0;height:0;opacity:0;visibility:hidden}
#gform_page_1_1 {height:620px;display:flex;flex-direction:column;justify-content:center}
input[type=text], input[type=email]{ width:100%;padding:0 15px 0;font-size:16px; font-family: SegoeUI;border:1px solid #cdd0d9;border-radius:5px;height:50px;line-height:50px;color:#000}
.icon-1 input, .icon-2 input, .icon-3 input{padding-left:44px;background-repeat:no-repeat;}
.icon-1 input {background-image:url(images/icon-1.gif);background-position:10px center}
.icon-2 input {background-image:url(images/icon-2.gif);background-position:8px center}
.icon-3 input {background-image:url(images/icon-3.gif);background-position:8px center}
input::placeholder { font-size:16px;  font-family: SegoeUI;opacity:1;color:#000}
*:focus {
    outline: none;
}
.button {cursor:pointer;font-family: SegoeUI;border:0;border-radius:5px;width:100%;color:#fff;outline:none;font-weight:600;height:60px;line-height:60px;font-size:18px}
.gfield {margin-bottom:20px}
.gform_confirmation_message,
.gform_page_footer {padding:0;margin:0;text-align:center;position:relative}
.gform_ajax_spinner {margin:auto;padding:0;position:absolute;left:0;right:0;bottom:-20px}
.validation_message {line-height:1;padding-top:4px;font-size: 14px;color:red;}
.gform_validation_errors,
.gform_previous_button,
.gf_progressbar_wrapper {display:none}
.gfield_label {display:none}
.gfield_radio,.gfield_checkbox{display:flex;flex-direction:row;width:100%;justify-content:space-between}
.gchoice{width:204px;height:60px;position:relative;color:#fff;text-align:center;border-radius:5px;display:flex;align-items:center;justify-content:center;flex-direction:row}


.gchoice_1_1_0.checked, .gchoice_1_1_0:hover, .button, .gchoice_1_1_0 {
background: #5681fa;
background: -moz-linear-gradient(left,  #5681fa 0%, #b58beb 100%);
background: -webkit-linear-gradient(left,  #5681fa 0%,#b58beb 100%);
background: linear-gradient(to right,  #5681fa 0%,#b58beb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5681fa', endColorstr='#b58beb',GradientType=1 );
}
.gchoice.inactive {
background: #d0d3dc;
background: -moz-linear-gradient(left,  #d0d3dc 0%, #e6e8ef 100%);
background: -webkit-linear-gradient(left,  #d0d3dc 0%,#e6e8ef 100%);
background: linear-gradient(to right,  #d0d3dc 0%,#e6e8ef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d3dc', endColorstr='#e6e8ef',GradientType=1 );
}
.gchoice_1_1_1.checked, .gchoice_1_1_1:hover, .gchoice_1_1_1 {background:#5581fa}
.gfield_radio .gchoice input,.gfield_checkbox .gchoice input{z-index:10;cursor:pointer;opacity:0;position:absolute;width:100%;height:100%;display:block;top:0;left:0}
.gfield_checkbox .gchoice.checked,.gfield_radio .gchoice.checked{}
.gfield_radio .gchoice label,.gfield_checkbox .gchoice label{margin-bottom:0;padding-left:10px;padding-right:10px;font-size:17px;line-height:1.2;color:#fff;display:block;font-weight:600}
.gfield_radio .gchoice label strong{letter-spacing:.5px;font-size:25px;color:#08f;font-weight:700;display:block}
.gfield_radio .gchoice label{font-size:17px;color:#fff;letter-spacing:.4px;line-height:30px}
.gfield_radio .gchoice label:before{letter-spacing:5.28px;color:#08f;opacity:.04;font-size:132px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}

